# Uses of Interface
org.eclipse.emf.cdo.spi.server.InternalRepositorySynchronizer

Packages that use InternalRepositorySynchronizer
Package
Description
org.eclipse.emf.cdo.spi.server
Server service provider interfaces and useful base implementations.

## Uses of InternalRepositorySynchronizer in org.eclipse.emf.cdo.spi.server

Methods in org.eclipse.emf.cdo.spi.server that return InternalRepositorySynchronizer
Modifier and Type
Method
Description
`InternalRepositorySynchronizer`
InternalSynchronizableRepository.`getSynchronizer()`
Methods in org.eclipse.emf.cdo.spi.server with parameters of type InternalRepositorySynchronizer
Modifier and Type
Method
Description
`void`
InternalSynchronizableRepository.`setSynchronizer(InternalRepositorySynchronizer synchronizer)`